<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8128e33729cf8b993726fc852e8f72ae">
  <dict>
    <!--2023-02-11 09:59:25.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2023-02-11 09:59:25.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
